function FileData_Pairs(x)
{
x.t("nytro","creating");
x.t("nytro","virtual");
x.t("example","shows");
x.t("supports","independent");
x.t("supports","raid");
x.t("available","drives");
x.t("available","update");
x.t("method","drive");
x.t("method","field");
x.t("below","drive");
x.t("power-save","mode");
x.t("drive","available");
x.t("drive","summary");
x.t("drive","new");
x.t("drive","security");
x.t("drive","grayed");
x.t("drive","lets");
x.t("drive","group");
x.t("drive","menu");
x.t("drive","remove");
x.t("drive","creating");
x.t("drive","settings");
x.t("drive","virtual");
x.t("drive","parameters");
x.t("drive","addition");
x.t("drive","select");
x.t("drive","appears");
x.t("drive","groups");
x.t("drive","click");
x.t("drive","figure");
x.t("drive","choose");
x.t("drive","using");
x.t("easy","create");
x.t("switches","write");
x.t("shown","following");
x.t("supercap","doing");
x.t("supercap","controller");
x.t("supercap","power");
x.t("create","drive");
x.t("create","new");
x.t("create","large");
x.t("create","virtual");
x.t("create","second");
x.t("create","span");
x.t("create","spanned");
x.t("tree","left");
x.t("description","raid");
x.t("wizard","right-click");
x.t("key","management");
x.t("spans","click");
x.t("doing","damage");
x.t("ability","encrypt");
x.t("summary","dialog");
x.t("summary","window");
x.t("shows","configuration");
x.t("shows","selections");
x.t("dialog","shows");
x.t("dialog","text");
x.t("dialog","box");
x.t("dialog","choosing");
x.t("dialog","select");
x.t("dialog","appears");
x.t("field","drive");
x.t("field","want");
x.t("field","select");
x.t("until","create");
x.t("mode","example");
x.t("mode","dialog");
x.t("mode","simple");
x.t("mode","several");
x.t("bar","dialog");
x.t("bar","appears");
x.t("change","virtual");
x.t("change","caution");
x.t("change","selections");
x.t("left","frame");
x.t("theft","loss");
x.t("delete","virtual");
x.t("down","menu");
x.t("plug","supercap");
x.t("text","gives");
x.t("default","virtual");
x.t("back","return");
x.t("back","bbu");
x.t("advanced","appears");
x.t("advanced","configuration");
x.t("advanced","radio");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("new","storage");
x.t("items","create");
x.t("want","drive");
x.t("supplied","controller");
x.t("card","change");
x.t("card","residual");
x.t("frame","megaraid");
x.t("security","method");
x.t("security","solution");
x.t("security","feature");
x.t("list","drives");
x.t("grayed","until");
x.t("lets","change");
x.t("lets","delete");
x.t("group","drive");
x.t("group","shown");
x.t("group","spans");
x.t("group","default");
x.t("group","settings");
x.t("group","perform");
x.t("group","selected");
x.t("group","select");
x.t("group","options");
x.t("group","span");
x.t("group","click");
x.t("group","drop-down");
x.t("menu","drive");
x.t("menu","bar");
x.t("menu","spanned");
x.t("add","drive");
x.t("add","add");
x.t("add","second");
x.t("complete","step");
x.t("complete","configuration");
x.t("residual","charge");
x.t("simple","advanced");
x.t("simple","configuration");
x.t("remove","virtual");
x.t("initialized","according");
x.t("according","selected");
x.t("spin","dialog");
x.t("spin","selected");
x.t("spin","drives");
x.t("configuring","storage");
x.t("large","configuration");
x.t("controller","supports");
x.t("controller","create");
x.t("controller","card");
x.t("controller","node");
x.t("desired","drive");
x.t("desired","selecting");
x.t("creating","nytro");
x.t("creating","virtual");
x.t("creating","storage");
x.t("settings","dialog");
x.t("settings","remove");
x.t("settings","desired");
x.t("settings","window");
x.t("settings","appear");
x.t("settings","click");
x.t("settings","information");
x.t("box","notifies");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","either");
x.t("eliminates","risk");
x.t("provides","easy");
x.t("provides","ability");
x.t("provides","protection");
x.t("parameters","create");
x.t("window","change");
x.t("window","select");
x.t("window","appears");
x.t("window","click");
x.t("window","figure");
x.t("window","notifies");
x.t("window","note");
x.t("completed","dialog");
x.t("write","back");
x.t("write","policy");
x.t("write","setting");
x.t("device","tree");
x.t("device","creating");
x.t("addition","supports");
x.t("addition","advanced");
x.t("second","drive");
x.t("second","span");
x.t("solution","provides");
x.t("solution","solution");
x.t("selected","options");
x.t("selected","drives");
x.t("selected","unconfigured");
x.t("progress","bar");
x.t("choosing","configuration");
x.t("independent","drives");
x.t("configured","raid");
x.t("next","create");
x.t("next","complete");
x.t("damage","supercap");
x.t("select","create");
x.t("select","advanced");
x.t("select","controller");
x.t("select","write");
x.t("select","raid");
x.t("select","choose");
x.t("select","following");
x.t("select","drives");
x.t("select","unconfigured");
x.t("appears","drive");
x.t("appears","shown");
x.t("appears","dialog");
x.t("appears","identifies");
x.t("appears","figure");
x.t("appears","drives");
x.t("button","click");
x.t("feature","provides");
x.t("options","note");
x.t("options","update");
x.t("accept","complete");
x.t("fail","spin");
x.t("number","available");
x.t("minutes","spin");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("step","create");
x.t("encrypt","data");
x.t("loss","case");
x.t("loss","drives");
x.t("node","device");
x.t("node","select");
x.t("follow","steps");
x.t("steps","create");
x.t("steps","bring");
x.t("hot","plug");
x.t("groups","field");
x.t("groups","follow");
x.t("level","field");
x.t("level","desired");
x.t("level","select");
x.t("return","previous");
x.t("identifies","drives");
x.t("appear","drive");
x.t("appear","options");
x.t("appear","span");
x.t("message","window");
x.t("previous","window");
x.t("successfully","db15-001059-00-april");
x.t("greater","flexibility");
x.t("click","create");
x.t("click","back");
x.t("click","add");
x.t("click","next");
x.t("click","finish");
x.t("span","below");
x.t("span","drive");
x.t("span","create");
x.t("span","appear");
x.t("span","span");
x.t("event","theft");
x.t("scroll","down");
x.t("made","advanced");
x.t("configuration","wizard");
x.t("configuration","mode");
x.t("configuration","advanced");
x.t("configuration","configuring");
x.t("configuration","creating");
x.t("configuration","completed");
x.t("configuration","select");
x.t("configuration","click");
x.t("configuration","gives");
x.t("configuration","figure");
x.t("configuration","procedure");
x.t("configuration","created");
x.t("configuration","using");
x.t("configuration","spanned");
x.t("brief","description");
x.t("failure","message");
x.t("right-click","controller");
x.t("power","supplied");
x.t("power","failure");
x.t("gives","greater");
x.t("gives","brief");
x.t("figure","drive");
x.t("figure","create");
x.t("figure","span");
x.t("figure","figure");
x.t("drop-down","menu");
x.t("depending","number");
x.t("charge","supercap");
x.t("selecting","virtual");
x.t("several","minutes");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","software");
x.t("radio","button");
x.t("bbu","write");
x.t("data","security");
x.t("data","loss");
x.t("data","event");
x.t("data","disk-based");
x.t("information","virtual");
x.t("protection","data");
x.t("caution","hot");
x.t("raid","dialog");
x.t("raid","controller");
x.t("raid","addition");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","levels");
x.t("policy","switches");
x.t("policy","write");
x.t("case","power");
x.t("procedure","create");
x.t("procedure","provides");
x.t("choose","mode");
x.t("choose","raid");
x.t("risk","data");
x.t("notifies","change");
x.t("notifies","virtual");
x.t("selections","click");
x.t("selections","made");
x.t("finish","new");
x.t("finish","accept");
x.t("note","create");
x.t("note","select");
x.t("created","initialized");
x.t("created","successfully");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("either","following");
x.t("following","items");
x.t("following","steps");
x.t("following","figure");
x.t("management","data");
x.t("using","advanced");
x.t("using","megaraid");
x.t("using","drives");
x.t("bring","configuration");
x.t("setting","eliminates");
x.t("levels","depending");
x.t("flexibility","simple");
x.t("drives","power-save");
x.t("drives","list");
x.t("drives","spin");
x.t("drives","virtual");
x.t("drives","progress");
x.t("drives","configured");
x.t("drives","select");
x.t("drives","fail");
x.t("drives","appear");
x.t("drives","click");
x.t("drives","scroll");
x.t("drives","configuration");
x.t("drives","created");
x.t("spanned","drive");
x.t("unconfigured","drives");
x.t("disk-based","key");
x.t("update","virtual");
}
